.body {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.bodyBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; LINE-HEIGHT: 18px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.Header {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.HeaderSmall {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.action {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc0000; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.menu_onblack {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; LINE-HEIGHT: 10px; FONT-FAMILY: verdana, geneva, helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu_onblack:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: verdana, geneva, helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu_onblack:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: verdana, geneva, helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu_onblack:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: verdana, geneva, helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu_onblack:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffcc00; LINE-HEIGHT: 13px; FONT-FAMILY: verdana, geneva, helvetica, sans-serif; TEXT-DECORATION: underline
}
A.menu_onwhite:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 13px; FONT-FAMILY: verdana, geneva, helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu_onwhite:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 13px; FONT-FAMILY: verdana, geneva, helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu_onwhite:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 13px; FONT-FAMILY: verdana, geneva, helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu_onwhite:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff9900; LINE-HEIGHT: 13px; FONT-FAMILY: verdana, geneva, helvetica, sans-serif; TEXT-DECORATION: underline
}
A.menu_onwhite_sml:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #333333; LINE-HEIGHT: 13px; FONT-FAMILY: verdana, geneva, helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu_onwhite_sml:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #333333; LINE-HEIGHT: 13px; FONT-FAMILY: verdana, geneva, helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu_onwhite_sml:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #333333; LINE-HEIGHT: 13px; FONT-FAMILY: verdana, geneva, helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu_onwhite_sml:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ff9900; LINE-HEIGHT: 13px; FONT-FAMILY: verdana, geneva, helvetica, sans-serif; TEXT-DECORATION: underline
}
.p_body {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.p_bodyTight {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.p_bodyTightBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: , Helvetica, sans-serif
}
.p_bodyTightBoldSml {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.bodyEmphasisRed {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #990000; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
